<select class="form-control" [disabled]="readonly" id="field_province" name="province" [(ngModel)]="province" (ngModelChange)="doSelect($event)">
    <option [ngValue]="null"></option>
    <option [ngValue]="provinceOption.idGeobou" *ngFor="let provinceOption of provinces; trackBy: trackById">{{provinceOption.description}}</option>
</select>